## ruby-file-validators 3.0.0

=== debian/changelog ===
ruby-file-validators (3.0.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 20:58:26 +0000

ruby-file-validators (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #995319)

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 29 Sep 2021 16:22:58 +0000
