=== debian/control ===
Source: ruby-file-validators
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-activemodel (>= 3.2),
               ruby-mime-types (>= 1.0),
               ruby-rspec,
               ruby-mimemagic,
               ruby-fastimage,
               ruby-rack-test,
               ruby-marcel,
               ruby-mini-mime
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-file-validators.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-file-validators
Homepage: https://github.com/musaffa/file_validators
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-file-validators
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         file
Description: ActiveModel file validators
 This  gem adds file size and content type validations to
 ActiveModel. Any module that uses ActiveModel, for example
 ActiveRecord, can use these file validators.
