=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/ruby-file-validators/usr/share/rubygems-integration/all/plugins
override_dh_fixperms:
	dh_fixperms
	find debian/ -type f -name en.yml | xargs chmod -x
